block variables
doctype html
html(lang='nl')
  head
    include includes/head.html
    meta(name="description" content=title)
    script(type="module" src=url_script)
    title #{title} - DT ASD
    link(rel="icon" type="image/svg+xml" href="svg/favicon.min.svg")
  body
    noscript ERROR: JavaScript is disabled.
    component-tableofcontents(id="sidebar" exportparts="a")
    main(hidden)
      component-section(id="content" level="1")
        div(slot="title") #{title}
        p
          | Versie
          |
          include version.txt
          |
          | d.d.
          |
          include timestamp.txt
          |.
        block content
        component-section
          div(slot="title") Bronnen
          div(id="bibliography")
